```toml
title = "Niveau 2.0.54"
images = ["/eternalfest/contrees/templeOublie/002.0.54.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.53.html"
next = "/eternalfest/contrees/templeOublie/002.0.55.html"
```